Fix compatibility with valgrind 3.3 and older.
authorAtis Lezdins <atis@iq-labs.net>
Mon, 7 Dec 2009 23:10:13 +0000 (23:10 +0000)
committerAtis Lezdins <atis@iq-labs.net>
Mon, 7 Dec 2009 23:10:13 +0000 (23:10 +0000)
commit42f73535104b6cf25c6a8018def19346b0a386b7
tree1f0f1c3df655b08947908ad6944883eb736dbab9
parent43ebe5a2bad354c8d0f836b097e159829241ed70
Fix compatibility with valgrind 3.3 and older.

(noticed in issue #16388)
Reported by: parisioa
Patches:
    valgrind.supp uloaded by atis (license 242)
Tested by: atis, parisioa

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@233577 65c4cc65-6c06-0410-ace0-fbb531ad65f3
contrib/valgrind.supp